## org.apache.lucene.index
Class MergePolicy.MergeAbortedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.lucene.index.MergePolicy.MergeAbortedException

All Implemented Interfaces:
  Serializable

Enclosing class:
  MergePolicy

    public static class MergePolicy.MergeAbortedException

extends IOException

See Also:
  Serialized Form

Constructor Summary
`MergePolicy.MergeAbortedException()`
`MergePolicy.MergeAbortedException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MergePolicy.MergeAbortedException

    public MergePolicy.MergeAbortedException()

### MergePolicy.MergeAbortedException

    public MergePolicy.MergeAbortedException(String message)

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.